AutoCloseConsole=false
ForgeVersion=
InstanceType=OneSix
IntendedVersion=
JavaPath=javaw
JvmArgs=-XX:+UseG1GC -XX:MaxGCPauseMillis=5 -XX:+UseStringDeduplication
LWJGLVersion=
LaunchMaximized=false
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
MaxMemAlloc=3096
MinMemAlloc=3096
MinecraftWinHeight=480
MinecraftWinWidth=854
OverrideCommands=false
OverrideConsole=false
OverrideJava=false
OverrideJavaArgs=false
OverrideJavaLocation=false
OverrideMCLaunchMethod=false
OverrideMemory=false
OverrideWindow=false
PermGen=128
PostExitCommand=
PreLaunchCommand=
ShowConsole=false
ShowConsoleOnError=true
WrapperCommand=
iconKey=default
lastLaunchTime=1563055261995
name=1337 Trains V2
notes=
totalTimePlayed=2634
